CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000277CEGUIWindowRenderer setspublic2009-02-13 09:452010-10-07 08:57
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.6.2 
Target Version0.7.3Fixed in VersionMercurial: default branch 
Summary0000277: Text alignment in Editbox is not configurable.
DescriptionIt should be possible to configure the alignment (left, right, centre, etc) of the text in the Editbox.

Refs:
http://www.cegui.org.uk/phpBB2/viewtopic.php?t=3651 [^]
http://www.cegui.org.uk/phpBB2/viewtopic.php?p=17755#17755 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000479)
CrazyEddie (administrator)
2010-08-23 06:39

target version bumped again. sry!
(0000505)
CrazyEddie (administrator)
2010-10-07 08:57

feature added in branches/v0-7 r2647. At last \o/

- Issue History
Date Modified Username Field Change
2009-02-13 09:45 CrazyEddie New Issue
2009-07-29 13:27 CrazyEddie Target Version 0.8.3 => 0.7.1
2009-09-24 09:31 CrazyEddie Target Version 0.7.1 => 0.7.2
2010-08-23 06:39 CrazyEddie Note Added: 0000479
2010-08-23 06:39 CrazyEddie Target Version 0.7.2 => 0.7.3
2010-10-06 12:30 CrazyEddie Status new => assigned
2010-10-06 12:30 CrazyEddie Assigned To => CrazyEddie
2010-10-07 08:57 CrazyEddie Note Added: 0000505
2010-10-07 08:57 CrazyEddie Status assigned => resolved
2010-10-07 08:57 CrazyEddie Fixed in Version 0.8.3 => Mercurial: default branch
2010-10-07 08:57 CrazyEddie Resolution open => fixed
2012-02-25 20:34 CrazyEddie Category Falagard window renderer module (CEGUIFalagardWRBase) => WindowRenderer sets (CEGUICoreWindowRendererSet / CEGUIFalagardWRBase)
2012-02-25 20:35 CrazyEddie Category WindowRenderer sets (CEGUICoreWindowRendererSet / CEGUIFalagardWRBase) => WindowRenderer sets
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker